Bug 1893136 - RFE - build a perl-Future package for EPEL8
Summary: RFE - build a perl-Future package for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Future
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1893135
Blocks: 1781754 1822398 1900710
TreeView+ depends on / blocked
 
Reported: 2020-10-30 10:08 UTC by Steve Traylen
Modified: 2020-11-27 01:12 UTC (History)
2 users (show)

Fixed In Version: perl-Future-0.46-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-27 01:12:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Steve Traylen 2020-10-30 10:08:06 UTC
Hi,
Please can a perl-Future package be built.

I verified that the current HEAD package can be built and installed
so long as the perl-Test-Identity is available which currently it is not.

Comment 2 Fedora Update System 2020-11-11 14:28:27 UTC
FEDORA-EPEL-2020-ba89c0dcc2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ba89c0dcc2

Comment 3 Fedora Update System 2020-11-12 05:05:28 UTC
FEDORA-EPEL-2020-ba89c0dcc2 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ba89c0dcc2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-11-27 01:12:44 UTC
FEDORA-EPEL-2020-ba89c0dcc2 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.